.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1c9c3e86-9e6d-49a3-894d-f1dfe7090be6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c9c3e86-9e6d-49a3-894d-f1dfe7090be6) !important;
}
.lfr-layout-structure-item-52bbd905-2be4-4216-b129-69f13d29d32b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52bbd905-2be4-4216-b129-69f13d29d32b) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d610345b-7a43-4792-be24-ace3a9cbf07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d610345b-7a43-4792-be24-ace3a9cbf07b) !important;
}
.lfr-layout-structure-item-9c5c00b1-70f1-4b99-8d14-80159c78eaf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c5c00b1-70f1-4b99-8d14-80159c78eaf0) !important;
}
.lfr-layout-structure-item-5dc2b799-eb1f-4b06-95b9-12d648135ef8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dc2b799-eb1f-4b06-95b9-12d648135ef8) !important;
}
.lfr-layout-structure-item-aaafc74c-018a-4aa0-87d8-10fcee42ddae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aaafc74c-018a-4aa0-87d8-10fcee42ddae) !important;
}
.lfr-layout-structure-item-3ada570b-97f3-4dcb-a080-3d6ad68905f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ada570b-97f3-4dcb-a080-3d6ad68905f9) !important;
}
